﻿.bancoOverlay {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.8;
    cursor: pointer;
}

.conteudoModalBancoImagem {    
    min-height: 506px;
    min-width: 772px;
}

.modalBancoImagem {
    display: none;
    position: fixed;
    width: 772px;
    height: 522px;
    top: 50%;
    left: 50%;
    margin-left: -386px;
    margin-top: -261px;
    background-color: #000000;
    z-index: 9999;
}

    .modalBancoImagem .fecharModalBancoImagem {
        display: block;
        width: 16px;
        height: 16px;
        float: right;
        overflow: hidden;
        background-image: url("../images/fechar_modal.png");
        background-repeat: no-repeat;
        background-position: center center;
        text-indent: -9999px;
    }

.bancoImagem {
    margin-left: -30px;
}

.bancoImagem .boxBancoImagem {
float: left;
width: 210px;
padding: 10px;
margin-bottom: 30px;
margin-left: 30px;
box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.25);
height: 210px;
}

.bancoImagem .boxBancoImagem a {
    display: block;
    color: #4b4c4c !important;
    text-decoration: none;
}

.bancoImagem .boxBancoImagem a img {
    width: 190px;
    height: 126px;
    margin-bottom: 5px;
}

.bancoImagem .boxBancoImagem a > span {
    font-size: 0.9em;
}

.bancoImagem .boxBancoImagem a > span span {
    color: #346d8a;
}

.historicoBancoImagem li {
    padding: 0;
    line-height: normal;
}

.historicoBancoImagem li a {
    display: block;
    height: 40px;
    padding-left: 15px;
    margin-bottom: 2px;
    margin-left: 30px;
    font-family: 'LeagueGothicRegular',sans-serif;        
    font-size: 2.5em;
    color: #2F404E !important;
    background-image: url("http://s.oab.org.br/imagens/stripeLight.gif");
    background-repeat: repeat;
    background-position: top left;
    text-decoration: none;
}

.historicoBancoImagem li .historicoSelecionado {
    margin-left: 0;
    color: #b62127 !important;
}

/* This rule is read by Galleria to define the gallery height: */
#galleria {
    height: 506px;
}

.galleria-layer {
    top: auto !important;
    right: 0 !important;
    font: 12px/1.1 arial,sans-serif;
    height: auto !important;
    border-radius: 5px;
    color: #444444;
    padding: 10px;
}

.galleria-layer .bt-padrao { float: right; }